<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Alexandr17, Кирюха | modfiles.ru</author>
    <version>1.0</version>
    <title>
        <en>UMZ 6L shovel</en>
        <de>UMZ 6L shovel</de>
		<ru>ЮМЗ 6Л грейфер</ru>
    </title>
    <description>
        <en>UMZ 6L shovel</en>
        <de>UMZ 6L shovel</de>
		<ru>ЮМЗ 6Л грейфер</ru>
    </description>
    <iconFilename>store_umz_6.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<specializations>      
        <specialization name="additionalLights" className="BEL3" filename="scripts/beleuchtungV31.lua"/>
	</specializations>
	
	<vehicleTypes>
		<type name="umz_6_l" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="animatedVehicle" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="drivable" />
			<specialization name="cylindered" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="bunkerSiloCompacter" />
			<specialization name="honk" />
			<specialization name="indoorHud" />
			<specialization name="washable" />
			<specialization name="mountable" />
			<specialization name="reverseDriving" />
			<specialization name="mouseControlsVehicle" />
			<specialization name="foldable" />
			<specialization name="fillable" />
			<specialization name="shovel" />
			<specialization name="additionalLights" />
		</type>
	</vehicleTypes>
	
    <storeItems>
        <storeItem>
            <name>
                <en>UMZ 6L shovel</en>
				<de>UMZ 6L shovel</de>
				<ru>ЮМЗ 6Л грейфер</ru>
            </name>
            <rotation>0</rotation>
            <image active="store_umz_6.dds"/>
            <price>65000</price>
            <dailyUpkeep>95</dailyUpkeep>
            <xmlFilename>umz_6_l_gref.xml</xmlFilename>
            <brand>ЮМЗ</brand>
            <category>tractors</category>
        </storeItem>
    </storeItems>
</modDesc>
